### Enumeration

# FwupdPlugin CabCompression

#### Declaration

    enum FwupdPlugin.CabCompression

#### Description

No description available.

#### Members

`FU_CAB_COMPRESSION_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_CAB_COMPRESSION_MSZIP`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_CAB_COMPRESSION_QUANTUM`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_CAB_COMPRESSION_LZX`

  No description available.

  - Value: `3`
  - Available since: 1.0